h1{color:rgb(66,188,201);}
#content{width:100%;text-align:right}
#con {text-align:center}
div.holder
{
		width:65%;
		margin:0 auto;
		min-width:900px;
		overflow: hidden;
		vertical-align:middle;


		
}
div.half
{
		text-align:center;
		display: inline-block;
		padding:0px;
		width:250px;
		
}



div.half-last
{
	
		float:right;
		width:70%;
		padding:0px;
		vertical-align:middle;
		display: inline-block;
	

}


html,body{height:100%;}
body{ 
   width:100%; 
   height:100%; 
   background-image:url("MoM Logo.jpg");
   background-position: center center; 
    background-repeat: no-repeat; 
}